sendMessagesWindowTitle=Sair do programa
sendMessagesLabel=Deseja enviar todas as mensagens ainda não enviadas antes de sair do Thunderbird?
askOnlineWindowTitle=Sair do programa
askOnlineLabel=Deseja ligar-se à Internet e enviar todas as mensagens ainda não enviadas antes de sair do Thunderbird?
